
local mod_name = minetest.get_current_modname()
local mod_path = minetest.get_modpath(mod_name)

-- allow overriding this with the actual mod
if (not playerphysics) then
    dofile(mod_path .. DIR_DELIM .. "main.lua")
end
